.img-style{
    margin: 0px auto; 
    border-radius:50%;
    width: 250px;
    height: 250px;
}

/* index header section */

.marque{
    background-color: #A8DADC ;
    overflow: hidden;
 
}
.marque h6{
    animation: animate 50s linear infinite;
    display: inline-block;
    white-space: nowrap;
    padding-left: 100%;
    color: #1D3557;
    padding-top: 10px;
}

@keyframes animate{
    100%{
        transform: translate(-100%, 0);
    }
}

/* admision button for header */

.btn-admision{
    margin-top: 20px;
    border-radius: 5px;
    padding: 5px 20px;
    border: 0;
    color: white;

}
.fontJustify{
    text-align: justify;
}

/* button back to top */

#topBtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    color: #ffffff;
    background-color: #009583  ;
    border: none;
    padding: 4px 7px;
    cursor: pointer;
    border-radius: 5px;
    font-size: 16px;
    font-weight:900;
    z-index: 2;
}

#topBtn:hover {
    background-color: #058374;
    
}

/* admission home */

/* #admission-home{
    background-color: #009583  ;
    border-radius: 20px;
    border: 0;
}
#admission-home:hover{
    background-color: #058374;
    border-radius: 20px;
    color: rgb(255, 251, 0);
    border: 0;
} */

.admission-home{
    background-color: #009583  ;
    border-radius: 20px;
    border: 0;
    text-decoration: none;
    padding: 7px 20px;
    color: white;
    border: 0;
}
.admission-home:hover{
    background-color: #058374;
    border-radius: 20px;
    border: 0;
    text-decoration: none;
    padding: 7px 20px;
    color: rgb(238, 255, 0);
    border: 0;
}

/* Subject card style */

.card-bg{
    background-color: #009583   !important;
    border-radius: 20px !important;
    color: white !important;
    border: 0 !important;
    
}
.card-bg:hover{
    background-color: #058374 !important;
    border-radius: 20px;
    color: rgb(255, 251, 0) !important;
    border: 0 !important;

}

.item:hover{
 
    border: 2px solid #058374;
}

.home-counter-container{
    width: 50%;
    
}
.counter-item{
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.counter-item h2{
    font-weight: bold;
    color: rgb(255, 0, 0);
}

/* .zoom-container{
    transition: transform 0.9s ease;
}
.zoom-container:hover{
    transform: scale(1.1); 
} 

*/



.payment{
  color: #009583  ; 
  text-decoration: none; 
  font-weight: bold;
}
.payment:hover{
  color: #058374; 
  text-decoration:underline; 
}
.payment-call{
    color: black; 
    text-decoration: none; 
}
.payment-call:hover{
    color: #009583  ; 
    text-decoration: underline; 
}


.btn-paid-home-details{
    background-color: #009583   !important; 
    color: white !important;
}
.btn-paid-home-details:hover{
    color: yellow !important; 
    background-color: #058374 !important;
}
.link-industrial-admission{
    color:green !important;
    font-weight: 700 !important;
    text-decoration: overline !important;
}
.link-industrial{
    color:green !important;
    font-weight: 700 !important;
}

.btn:hover {
    opacity: 0.9;
    transform: translateY(-2px);
    transition: all 0.3s ease;
}
